Subject: Last Call: PPP LCP Internationalization Configuration Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 13:31:15 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider PPP LCP Internationalization
Configuration Option <draft-ietf-pppext-lcp-charset-05.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-pppext-lcp-charset-05.txt